OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - d -

- DA_ALWAYS_GO : order_type.h
- DA_SERVICE : order_type.h
- DA_STOP : order_type.h
- DC_ALL_TILES : command_type.h
- DC_AUTO : command_type.h
- DC_AUTOREPLACE : command_type.h
- DC_BANKRUPT : command_type.h
- DC_EXEC : command_type.h
- DC_FORCE_CLEAR_TILE : command_type.h
- DC_NO_CARGO_CAP_CHECK : command_type.h
- DC_NO_MODIFY_TOWN_RATING : command_type.h
- DC_NO_RAIL_OVERLAP : command_type.h
- DC_NO_TEST_TOWN_RATING : command_type.h
- DC_NO_WATER : command_type.h
- DC_NONE : command_type.h
- DC_QUERY_COST : command_type.h
- DDSP_BUILD_BRIDGE : viewport_type.h
- DDSP_BUILD_BUSSTOP : viewport_type.h
- DDSP_BUILD_SIGNALS : viewport_type.h
- DDSP_BUILD_STATION : viewport_type.h
- DDSP_BUILD_TRUCKSTOP : viewport_type.h
- DDSP_CONVERT_RAIL : viewport_type.h
- DDSP_CREATE_DESERT : viewport_type.h
- DDSP_CREATE_RIVER : viewport_type.h
- DDSP_CREATE_ROCKS : viewport_type.h
- DDSP_CREATE_WATER : viewport_type.h
- DDSP_DEMOLISH_AREA : viewport_type.h
- DDSP_LEVEL_AREA : viewport_type.h
- DDSP_LOWER_AND_LEVEL_AREA : viewport_type.h
- DDSP_PLACE_AUTOROAD : viewport_type.h
- DDSP_PLACE_RAIL : viewport_type.h
- DDSP_PLACE_ROAD_X_DIR : viewport_type.h
- DDSP_PLACE_ROAD_Y_DIR : viewport_type.h
- DDSP_PLANT_TREES : viewport_type.h
- DDSP_RAISE_AND_LEVEL_AREA : viewport_type.h
- DDSP_REMOVE_BUSSTOP : viewport_type.h
- DDSP_REMOVE_STATION : viewport_type.h
- DDSP_REMOVE_TRUCKSTOP : viewport_type.h
- DEF_RAILTYPE_FIRST : rail_type.h
- DEF_RAILTYPE_LAST : rail_type.h
- DEF_RAILTYPE_MOST_USED : rail_type.h
- DEPOT_DONT_CANCEL : vehicle_type.h
- DEPOT_LOCATE_HANGAR : vehicle_type.h
- DEPOT_MASS_SEND : vehicle_type.h
- DEPOT_PART_NORTH : water_map.h
- DEPOT_PART_SOUTH : water_map.h
- DEPOT_SERVICE : vehicle_type.h
- DESTTYPE_BROADCAST : network_type.h
- DESTTYPE_CLIENT : network_type.h
- DESTTYPE_TEAM : network_type.h
- DFT_FIOS_DIR : fileio_type.h
- DFT_FIOS_DIRECT : fileio_type.h
- DFT_FIOS_DRIVE : fileio_type.h
- DFT_FIOS_PARENT : fileio_type.h
- DFT_GAME_FILE : fileio_type.h
- DFT_HEIGHTMAP_BMP : fileio_type.h
- DFT_HEIGHTMAP_PNG : fileio_type.h
- DFT_INVALID : fileio_type.h
- DFT_OLD_GAME_FILE : fileio_type.h
- DIAGDIR_BEGIN : direction_type.h
- DIAGDIR_END : direction_type.h
- DIAGDIR_NE : direction_type.h
- DIAGDIR_NW : direction_type.h
- DIAGDIR_SE : direction_type.h
- DIAGDIR_SW : direction_type.h
- DIAGDIRDIFF_90LEFT : direction_type.h
- DIAGDIRDIFF_90RIGHT : direction_type.h
- DIAGDIRDIFF_REVERSE : direction_type.h
- DIAGDIRDIFF_SAME : direction_type.h
- DIR_BEGIN : direction_type.h
- DIR_E : direction_type.h
- DIR_END : direction_type.h
- DIR_N : direction_type.h
- DIR_NE : direction_type.h
- DIR_NW : direction_type.h
- DIR_S : direction_type.h
- DIR_SE : direction_type.h
- DIR_SW : direction_type.h
- DIR_W : direction_type.h
- DIRDIFF_45LEFT : direction_type.h
- DIRDIFF_45RIGHT : direction_type.h
- DIRDIFF_90LEFT : direction_type.h
- DIRDIFF_90RIGHT : direction_type.h
- DIRDIFF_REVERSE : direction_type.h
- DIRDIFF_SAME : direction_type.h
- DO_FULL_ANIMATION : openttd.h
- DO_FULL_DETAIL : openttd.h
- DO_SHOW_COMPETITOR_SIGNS : openttd.h
- DO_SHOW_SIGNS : openttd.h
- DO_SHOW_STATION_NAMES : openttd.h
- DO_SHOW_TOWN_NAMES : openttd.h
- DO_SHOW_WAYPOINT_NAMES : openttd.h
- DRD_BOTH : road_map.h
- DRD_END : road_map.h
- DRD_NONE : road_map.h
- DRD_NORTHBOUND : road_map.h
- DRD_SOUTHBOUND : road_map.h
- DSGA_OP_ADD : newgrf_spritegroup.h
- DSGA_OP_AND : newgrf_spritegroup.h
- DSGA_OP_MUL : newgrf_spritegroup.h
- DSGA_OP_OR : newgrf_spritegroup.h
- DSGA_OP_ROR : newgrf_spritegroup.h
- DSGA_OP_RST : newgrf_spritegroup.h
- DSGA_OP_SAR : newgrf_spritegroup.h
- DSGA_OP_SCMP : newgrf_spritegroup.h
- DSGA_OP_SDIV : newgrf_spritegroup.h
- DSGA_OP_SHL : newgrf_spritegroup.h
- DSGA_OP_SHR : newgrf_spritegroup.h
- DSGA_OP_SMAX : newgrf_spritegroup.h
- DSGA_OP_SMIN : newgrf_spritegroup.h
- DSGA_OP_SMOD : newgrf_spritegroup.h
- DSGA_OP_STO : newgrf_spritegroup.h
- DSGA_OP_STOP : newgrf_spritegroup.h
- DSGA_OP_SUB : newgrf_spritegroup.h
- DSGA_OP_UCMP : newgrf_spritegroup.h
- DSGA_OP_UDIV : newgrf_spritegroup.h
- DSGA_OP_UMAX : newgrf_spritegroup.h
- DSGA_OP_UMIN : newgrf_spritegroup.h
- DSGA_OP_UMOD : newgrf_spritegroup.h
- DSGA_OP_XOR : newgrf_spritegroup.h
- DT_ASYMMETRIC : linkgraph_type.h
- DT_MANUAL : linkgraph_type.h
- DT_MAX_NONSYMMETRIC : linkgraph_type.h
- DT_SYMMETRIC : linkgraph_type.h